<div class="row">  
  <div class="span6 offset3 custom_form">
    <%= form_for( @group_type, :html => { class: "form-signin auth_form" }) do |f| %>
  	

       <%= select_tag "node_types", options_for_select(@node_types.map{|nt| [nt.field_name.try(:humanize), nt.id]}), multiple: true, class: "form-control" %>
      <%= submit_tag "Create group type", class: "btn  btn-primary" %>
    <% end %>
  </div>
</div>